#siparis_takibi {
    margin-bottom: 20px;
}

#siparis_takibi #siparis_takibi_aciklama {
    margin-bottom: 20px;
    border-width: 1px;
 	border-style:solid;
    padding: 15px;
}

#siparis_takibi form {
    margin: 0;
    padding: 0;
}

#siparis_takibi #siparis_takibi_form {
    margin-bottom: 5px;
    padding: 5px;
}

#siparis_takibi #siparis_takibi_form p {
    font-size: 16px;
    border-bottom: 1px dotted transparent;
    margin: 0;
    padding: 9px 0 6px 34px;
}

#siparis_takibi #siparis_takibi_form table {
    width: 100%;
    margin-top: 5px;
}

#siparis_takibi #siparis_takibi_form table td {
    padding: 2px;
}

#siparis_takibi #siparis_takibi_form table input {
    width: 200px;
}

#siparis_takibi #siparis_takibi_form table select {
    font-size: 14px;
    padding: 2px;
}

#siparis_takibi #siparis_takibi_buton {
    text-align: left;
    padding-left: 264px;
}

#siparis_takibi #siparis_takibi_buton input {
    cursor: pointer;
}

#siparis_takibi #bildirim_btn {
    margin-left: 5px;
    cursor: pointer;
    color: #444!important;
}


em.siparis_takibi_hata_mesaji {
    display: none!important;
}

input.siparis_takibi_hata_mesaji {
    border-width: 1px;
 	border-style:solid;
}

#siparis_takibi_sonuc {
    margin-top: 15px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.kayit_yok {
    margin-bottom: 20px;
    border-width: 1px;
 	border-style:solid;
    padding: 15px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay {
    line-height: 140%;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.aciklama {
    font-size: 14px;
    margin-bottom: 20px;
    border-width: 1px;
 	border-style:solid;
    padding: 15px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.aciklama a {
    font-weight: 700;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.kargo_takibi {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-width: 1px;
 	border-style:solid;
    padding: 15px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.kargo_takibi a {
    font-weight: 700;
    text-decoration: underline;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.odeme_bekleniyor_aciklama {
    margin-top: 20px;
    margin-bottom: 20px;
    border-width: 1px;
 	border-style:solid;
    padding: 15px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.odeme_bekleniyor_aciklama div.uyari {
    margin-bottom: 10px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.odeme_bekleniyor_aciklama div.havale_bildirim {
    text-align: right;
    border-top: 1px solid transparent;
    margin-top: 5px;
    padding: 5px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.odeme_bekleniyor_aciklama div.havale_bildirim div {
    padding: 0 0 5px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_urunler {
    margin-top: 20px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.sepet_son_toplamalar {
    border-width: 1px;
 	border-style:solid;
    display: block;
    float: right;
    width: 345px;
    margin-top: 10px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.sepet_son_toplamalar table {
    text-align: right;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.sepet_son_toplamalar table tr td.deger {
    width: 120px;
    padding: 8px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.sepet_son_toplamalar table tr.indirim td.baslik {
    padding: 8px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.sepet_son_toplamalar table tr.indirim td.deger {
    width: 120px;
    padding: 8px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_toplam_puan {
    display: block;
    float: left;
    margin-top: 20px;
    padding: 6px 12px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.vade_farki_aciklama {
    text-align: right;
    color: red;
    padding: 5px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_onayi_adres_bilgilerim {
    margin-top: 20px;
    border-width: 1px;
 	border-style:solid;
    padding: 5px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_onayi_adres_bilgilerim div.siparis_onayi_adres_bilgilerim_icerik {
    padding: 10px 0;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_onayi_adres_bilgilerim div.siparis_onayi_adres_bilgilerim_icerik div.teslimat_bilgilerim {
    float: left;
    display: block;
    width: 570px;
    padding: 0 10px 0 5px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_onayi_adres_bilgilerim div.siparis_onayi_adres_bilgilerim_icerik div.fatura_bilgilerim {
    float: left;
    display: block;
    border-left: 1px solid transparent;
    padding: 0 10px;
}



#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.satis_sozlesmesi_goster {
    margin-top: 20px;
    font-size: 14px;
    margin-bottom: 20px;
    border-width: 1px;
 	border-style:solid;
    padding: 15px;
}



#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_iptali_goster {
    font-size: 14px;
    margin-bottom: 20px;
    border-width: 1px;
 	border-style:solid;
    padding: 15px;
}


#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.aciklama span,
#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_toplam_puan span {
    font-weight: 700;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_genel_bilgiler table,
#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_urunler table {
    width: 100%;
    border-width: 1px;
 	border-style:solid;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_genel_bilgiler table th,
#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_urunler table th {
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    font-weight: 200;
    padding: 8px;
    background: #f0f0f0;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_genel_bilgiler table th:last-child,
#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_urunler table th:last-child {
    border-right: none;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_genel_bilgiler table td,
#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_urunler table td {
    padding: 8px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_onayi_adres_bilgilerim div.siparis_onayi_adres_bilgilerim_icerik div.teslimat_bilgilerim p.teslimat_bilgilerim_baslik,
#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_onayi_adres_bilgilerim div.siparis_onayi_adres_bilgilerim_icerik div.fatura_bilgilerim p.fatura_bilgilerim_baslik {
    padding-bottom: 5px;
}

#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_onayi_adres_bilgilerim div.siparis_onayi_adres_bilgilerim_icerik div.teslimat_bilgilerim div.teslimat_bilgilerim_icerik,
#siparis_takibi_sonuc div.siparis_takibi_sonuc_icerik div.siparis_detay div.siparis_onayi_adres_bilgilerim div.siparis_onayi_adres_bilgilerim_icerik div.fatura_bilgilerim div.fatura_bilgilerim_icerik {
    line-height: 140%;
    padding: 5px 0;
}